<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Parallelogram</title>
    <link rel="stylesheet" href="assets/css/style.css">
  </head>
  <body>
  	    
    <script src="assets/js/myscripts.js"></script>
  </body>
</html>

